<!-- RTE elements -->

<!-- headlines -->
<h2 class="u-typo:xl">RTE Headline (H2)</h2>

<h3 class="u-typo:l">RTE Headline (H3)</h3>

<h4 class="u-typo:m">RTE Headline (H4)</h4>

{% include '@link-with-icon--caution' with {'headline':true, 'modifier':"caution", 'linkLabel':"RTE Headline (H4)"} %} <br>

{% include '@link-with-icon--faq' with {'headline':true, 'modifier':"faq", 'linkLabel':"RTE Headline (H4)"} %} <br>

{% include '@link-with-icon--info' with {'headline':true, 'modifier':"info", 'linkLabel':"RTE Headline (H4)"} %} <br>

<!-- elements -->
{{ render }}

<p>{{ textL }}</p>

<!-- link buttons -->
<p>{{ render }}</p>

<p>{{ render }}</p>

<!-- link inline -->
<p>{{ textM }} Lorem ipsum dolor {{ render }} sit amet.</p>

<!-- link icons -->
<p>{{ render }}</p>

<p>
    {{ render }} <br>
    {{ render }} <br>
    {{ render }} <br>
    {{ render }} <br>
    {{ render }}
</p>

<!-- text icons -->
<p>
    {% include '@link-with-icon--caution' with {'span':true, 'modifier':"caution", 'linkLabel':"Text caution"} %} <br>
    {% include '@link-with-icon--faq' with {'span':true, 'modifier':"faq", 'linkLabel':"Text faq"} %} <br>
    {% include '@link-with-icon--info' with {'span':true, 'modifier':"info", 'linkLabel':"Text info"} %} <br>
</p>

<!-- lists -->
{{ render }}

{{ render }}
